Bug 366721 - software update dosn't work goes into debug mode.
Summary: software update dosn't work goes into debug mode.
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 7
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-05 13:10 UTC by kevin petway
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 14:49:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
debug file from system. (2.15 KB, application/octet-stream)
2007-11-05 13:10 UTC, kevin petway
no flags Details

Description kevin petway 2007-11-05 13:10:30 UTC
Description of problem:

software update goes to bug report
Version-Release number of selected component (if applicable):

2.6.23.1-10.fc7 #1 SMP Fri Oct 19 14:35:28 EDT 2007 x86_64 x86_64 x86_64 GNU/Linux

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 kevin petway 2007-11-05 13:10:30 UTC
Created attachment 247941 [details]
debug file from system.

Comment 2 Jeremy Katz 2007-11-05 15:46:08 UTC
Can you try installing the updated pirut from the updates-testing repo with
  yum --enablerepo=updates-testing update pirut

and see if that resolves your problem?

Comment 3 Jeremy Katz 2007-12-31 14:49:42 UTC
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  


Note You need to log in before you can comment on or make changes to this bug.